Interested in all of our Premium Products? Get our Awesome Bundles with discounts up to 70%! ๐Ÿ”ฅ๐Ÿ”ฅ๐Ÿ”ฅ

Material Dashboard Pro Angular

Material Dashboard Pro Angular

Premium Bootstrap 4 Angular 8 Template
· 4.90/5 (240 Reviews)

License

2,936 Downloads
602 Comments
Premium Support
6 months Updates
Release: 2 years ago
Update: 5 months ago

200 Handcrafted Elements

15 Customized Plugins

6 Example Pages

Bootstrap Based

Documentation

Fully Responsive

Product certified by: Creative Tim

Get Free Demo

Learn more about Material Dashboard Pro Angular in the light demo version. It has features from the full version. We hope you will like this introduction to this product!

What is in Demo?
  • Elements · 60
  • Plugins · 2
  • Examples Pages · 3
  • -
  • -
  • -
  • -
What is in PRO Version?
  • Elements · 200
  • Plugins · 15
  • Example Pages · 6
  • + Documentation
  • + SASS Files
  • + Photoshop Files
  • + Sketch Files
Get Free Demo

We are here to help you!

602 Web Developers commented on this product

Github Docs FAQ Page

agmachado
  • downloaded
20 hours ago

Hi @chelaru_ciprian ! Thanks for your help... after the command the warning messages are below. That's okay or have I that to do some thing ? npm notice created a lockfile as package-lock.json. You should commit this file. npm WARN [email protected] requires a peer of @angular/[email protected]^6.0.0 but none is installed. You must install peer dependencies yourself. npm WARN [email protected] requires a peer of @angular/[email protected]^6.0.0 but none is installed. You must install peer dependencies yourself. npm WARN [email protected] requires a peer of @angular/[email protected]^6.0.0 but none is installed. You must install peer dependencies yourself. npm WARN [email protected] requires a peer of @angular/[email protected]^6.0.0 but none is installed. You must install peer dependencies yourself. npm WARN [email protected] requires a peer of [email protected]^6.0.0 but none is installed. You must install peer dependencies yourself. npm WARN optional SKIPPING OPTIONAL DEPENDENCY: [email protected] (node_modules\fsevents): npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for [email protected]: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"}) added 1208 packages from 1179 contributors and audited 19719 packages in 122.858s found 3 vulnerabilities (1 moderate, 2 high) run `npm audit fix` to fix them, or `npm audit` for details

chelaru_ciprian
  • owner

You can work with the product without worries. All the best, Ciprian
4 hours ago

You have to be logged in to post a comment. Login here.